/* Reset */
/*
@font-face {
font-family: "FontAwesome";
src: url("/sites/all/libraries/fontawesome/fonts/fontawesome-webfont.eot");
}
*/
.break-out,.dw-spotzi {
	width:100vw;
	position:relative;
	left:calc(-1 * (100vw - 100%) / 2);
}

.dw-spotzi {
	margin-bottom:-35px;
}
.g-recaptcha {margin:20px 0px;}
.node-readmore {
	display:none!important;
}

.node-readmore {
	display:none!important;
}

.dw-spotzi {
	margin-top:30px!important;
	position:relative;
}

.front .main-container {
	display:none;
}

.front .footer-wrapper {
	margin-top:0;
}

.front .aanbod-kijker {
	margin-bottom:0;
}

select {
	-webkit-appearance:none;
	-webkit-border-radius:0!important;
	-moz-border-radius:0!important;
	border-radius:0!important;
}

html {
	-webkit-overflow-scrolling:touch;
	overflow-x:hidden!important;
}

.img100 {
	width:100%;
	height:auto;
	margin-bottom:20px;
}

body {
	font-size:14px;
	line-height:150%;
	color:#4e4e4e;
	word-wrap:break-word;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-smoothing:antialiased;
	text-rendering:optimizelegibility;
/*	font-feature-settings: "liga", "kern"; */
	font-weight:300;
	font-family:'Montserrat',serif;
/* background-color: #34302d;*/
}

/* Prevent Animated Twice */
body,p {
	font-size:15px;
}

.wow {
	visibility:hidden;
}

.dw-main-color {
	background-color:#fff;
	padding:30px 0;
}

/* Logo */
.dw-logo {
	max-width:225px;
	margin:5px 0;
}

.navbar-brand {
	color:#fff!important;
	float:left;
	font-size:25px;
	height:50px;
	line-height:20px;
	padding:15px;
	margin-top:4px;
}

/* Blocks sidebar */
.region-sidebar-second .block {
	margin-bottom:20px;
}

.region-sidebar-second .block {
	margin-bottom:20px;
}

/* Headers */
h1,h2,h3,h4,h5,h6,h7,.block1 .views-field-field-titel {
	margin:0;
	padding:0;
	font-size:24px;
	margin-top:0;
	font-weight:600;
	font-family:'Open Sans',sans-serif;
	line-height:150%;
	margin-bottom:10px;
	font-family:'Montserrat',serif;
	color:#000;
	font-family:'Fjalla One',sans-serif;
}

.page-header {
	border-bottom:0 solid #e2e2e2;
}

.front .page-header {
	display:none;
}

/* Links */
a {
	outline:0!important;
}

a {
	cursor:pointer;
}

a {
	color:#ea4e1b;
}

a:visited {
	color:#ea4e1b;
}

a:active {
	color:#ea4e1b;
}

a:hover {
	color:#ea4e1b;
}

p {
	margin-bottom:20px;
}

.page-header {
	margin-bottom:20px;
}

/* Pager link */
.pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus,.pagination > li > a,.pagination > li > span {
	color:#ea4e1b;
}

/* Call to Action */
.dw-cta {
	padding:15px 20px;
	text-decoration:none!important;
	display:block;
	text-align:center;
	font-size:24px;
	-webkit-border-radius:20px!important;
	-moz-border-radius:20px!important;
	border-radius:20px!important;
	font-family:'Fjalla One',sans-serif;
	text-transform:uppercase;
}

.dw-cta {
	color:#fff!important;
	background:#f1ba19;
	border:1px solid #f1ba19;
}

.dw-cta:hover {
	color:#ea4e1b!important;
	background:#fff;
	border:1px solid #ea4e1b;
}

/* Call to Action */
.dw-ctah {
	padding:15px 20px;
	text-decoration:none!important;
	display:inline-block;
	text-align:center;
	font-size:24px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	max-width:400px;
}

.dw-ctah {
	color:#fff!important;
	background:#ea4e1b;
	border:1px solid #ea4e1b;
}

.dw-ctah:hover {
	color:#ea4e1b!important;
	background:#fff;
	border:1px solid #ea4e1b;
}

/* CTA Home */
.cta-home {
	margin:auto;
	margin-top:30px;
}

/* Back to top */
#backtotop {
	background:url(/images/top.svg) no-repeat scroll center center rgba(0,0,0,0);
	bottom:20px;
	cursor:pointer;
	display:none;
	height:40px;
	position:fixed;
	right:20px;
	text-indent:-9999px;
	width:40px;
	z-index:99999;
	border-radius:50%;
	background-color:#000;
	opacity:.5;
}

/* Img borders */
.node-blog .field-name-field-image img,.node-nieuws .field-name-field-image img {
	background-color:#f0f0f0;
	border:6px solid #fff;
	box-shadow:0 0 2px rgba(0,0,0,0.1);
	height:auto;
	margin-bottom:20px;
	width:100%;
}

/* Navbar */
/* Color Navbar */
.navbar {
	background-color:#80c9b6!important;
	border:none;
	margin-bottom:20px;
}

/* Active Link */
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {
	background-color:#45a8b5;
	color:#fff;
	-webkit-border-radius:20px!important;
	-moz-border-radius:20px!important;
	border-radius:20px!important;
}

/* Hover Link */
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {
	background-color:#45a8b5;
	color:#fff;
	-webkit-border-radius:20px!important;
	-moz-border-radius:20px!important;
	border-radius:20px!important;
}

/* Color Link */
.navbar-default .navbar-nav > li > a {
	color:#fff;
	text-transform:none;
	font-family:'Montserrat',serif;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	font-family:'Fjalla One',sans-serif;
}

/* Color Dropdown Active */
.dropdown-menu > .active > a,.dropdown-menu > .active > a:hover,.dropdown-menu > .active > a:focus {
	background-color:transparent;
	color:#ea4e1b;
}

.dropdown-menu {
	padding:0;
}

/* Mobile navbar */
.navbar-toggle {
	background-color:transparent;
	border:0 solid transparent;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background-color:transparent;
}

/* Active Dropdown */
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover,.navbar-default .navbar-nav > .open > a:focus {
	background-color:transparent;
	color:#ea4e1b;
}

/* Remove arrow dropdown
.navbar-default .navbar-nav > .dropdown > a .caret {display: none;}*/
/* Buttons */
.btn-primary {
	background-color:#ea4e1b;
	border-color:transparent;
	color:#FFF;
	margin-top:0;
}

.btn-primary:hover {
	background-color:#000;
	color:#fff;
	border-color:transparent;
}

.btn-primary:visited {
	color:#FFF;
}

.btn-default {
	background-color:#ea4e1b;
	border-color:rgba(0,0,0,0);
	color:#FFF;
}

.btn-default:hover {
	background-color:#000;
	border-color:rgba(0,0,0,0);
	color:#FFF;
}

.btn-info {
	background-color:#ea4e1b;
	border-color:rgba(0,0,0,0);
	color:#FFF;
}

.btn-info:hover {
	background-color:#000;
	border-color:rgba(0,0,0,0);
	color:#FFF;
}

.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus {
	background-color:#ea4e1b;
	border-color:#ea4e1b;
	color:#fff;
	cursor:default;
	z-index:2;
}

.form-submit {
	margin-top:0;
}

#block-views-top-steden-block {
	margin-top:20px;
}

#block-views-top-steden-block ul {
	list-style-type:none;
	padding:0;
	margin:0;
}

#block-views-top-steden-block li {
	float:left;
	margin-right:10px;
}

/* Form Borders */
.form-control,.form-text,.form-textarea-wrapper textarea {
	background-color:#f5f5f5;
	background-image:none;
	border:0 solid #e2e2e2;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	box-shadow:none;
	color:#999;
	display:block;
	font-size:14px;
	height:34px;
	line-height:1.42857;
	padding:6px 12px;
	transition:border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0;
	vertical-align:middle;
	width:100%;
	margin-bottom:10px;
}

.grippie {
	display:none!important;
}

/* Webform hints overrule */
.form-control::-moz-placeholder {
	color:#999!important;
}

.form-control,.form-text,.form-textarea-wrapper textarea {
	color:#999!important;
}

::-webkit-input-placeholder {
/* WebKit browsers */
	color:#999;
}

::-moz-placeholder {
/* Mozilla Firefox 19+ */
	color:#999;
	opacity:1;
}

:-ms-input-placeholder {
/* Internet Explorer 10+ */
	color:#999;
}

.form-control,.form-text,.form-textarea-wrapper textarea {
	color:#999!important;
}

/* Remove blue border active field */
.webform-hints-field,.form-control:focus {
	border-color:none!important;
	box-shadow:none!important;
	outline:0 none!important;
}

/* FAQ */
.faq-question a {
	color:#ea4e1b!important;
	text-decoration:none!important;
	margin-bottom:10px;
}

.faq-answer {
	margin-bottom:20px;
}

.faq-question {
	background:#f6f6f6 none repeat scroll 0 0;
	border:0 solid #dcdcdc;
	border-radius:4px;
	box-shadow:none;
	color:#34302d;
	display:block;
	height:auto;
	line-height:22px;
	margin-bottom:5px;
	padding:10px;
	-webkit-border-radius:20px!important;
	-moz-border-radius:20px!important;
	border-radius:20px!important;
}

/* Margin Search results */
.search-result {
	margin-bottom:30px;
}

/* Bullets right sidebar */
/* Social Follow icons */
a.follow-link-this-site {
	background-image:url(/images/social/rss.png);
}

a.follow-link-facebook {
	background-image:url(/images/social/facebook.png);
}

a.follow-link-twitter {
	background-image:url(/images/social/twitter.png);
}

a.follow-link-linkedin {
	background-image:url(/images/social/linkedin.png);
}

a.follow-link-googleplus {
	background-image:url(/images/social/google.png);
}

a.follow-link-youtube {
	background-image:url(/images/social/youtube.png);
}

a.follow-link-vimeo {
	background-image:url(/images/social/vimeo.png);
}

a.follow-link {
	text-indent:-99999px!important;
	background-size:25px;
	float:left;
}

a.follow-link:hover {
	opacity:.7;
}

/* Colorbox Height Images */
#colorbox .media-gallery-item img {
	height:auto!important;
}

/* Media Galery */
.media-gallery-media .media-gallery-item {
	border:1px solid #e2e2e2;
}

/* Language Selector */
.dw-language {
	background-color:#34302d;
	z-index:99;
	position:relative;
	height:20px;
}

#block-locale-language {
	float:right;
	margin-top:3px;
	width:60px;
}

#block-locale-language ul,#block-locale-language li {
	list-style-type:none;
	padding:0;
	margin:0;
	text-indent:-9999px;
}

#block-locale-language li {
	float:left;
	width:20px;
	margin-right:5px;
}

#block-locale-language li:first-child {
	margin-right:5px;
}

#block-locale-language img {
	float:left;
	width:20px;
	height:12px;
}

/* Node teaser */
/* #block-views-aanbod-block-1 #views-bootstrap-grid-1 .field-name-field-aanbod-afbeeldingen {margin-bottom:-20px;} */
.view-aanbod .node-teaser {
	margin-bottom:25px;
	border:1px solid #e2e2e2;
	padding:10px;
	font-size:14px;
	background-color:#f5f5f5;
}

.view-aanbod .node-teaser .field-name-field-aanbod-plaatsnaam {
	font-size:20px;
	margin-bottom:5px;
}

.view-aanbod .node-teaser .field-name-field-aanbod-straat {
	font-size:16px;
	margin-bottom:5px;
}

.view-aanbod .node-teaser .field-name-field-aanbod-vraagprijs,.view-aanbod .node-teaser .field-name-field-aanbod-huurprijs {
	font-size:20px;
	margin-bottom:5px;
	color:#ea4e1b;
}

.view-aanbod .node-teaser .col-sm-4 {
	margin-top:20px;
}

/* Font Awesome */
.view-aanbod .node-teaser .field-name-field-aanbod-aantal-slaapkamers:before {
	content:"\f236";
	font-family:FontAwesome;
	float:left;
	margin-right:3px;
}

.view-aanbod .node-teaser .field-name-field-aanbod-woonoppervlakte:before {
	content:"\f065";
	font-family:FontAwesome;
	float:left;
	margin-right:3px;
}

.view-aanbod .node-teaser .field-name-field-aanbod-bouwjaar:before {
	content:"\f017";
	font-family:FontAwesome;
	float:left;
	margin-right:3px;
}

/* Aanbod Full Page */
.node-aanbod .field-label {
	font-weight:400;
	padding-bottom:0;
	width:50%;
}

.node-type-aanbod .field-name-field-aanbod-straat {
	margin-right:10px;
}

.node-type-aanbod .field-name-field-aanbod-plaatsnaam,.node-type-aanbod .field-name-field-aanbod-straat,.node-type-aanbod .field-name-field-aanbod-huisnummer {
	font-size:20px;
	line-height:150%;
}

.node-type-aanbod .field-name-field-aanbod-vraagprijs,.node-type-aanbod .field-name-field-aanbod-huurprijs {
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #e2e2e2;
}

.field-name-hoofdafbeelding {
	margin-bottom:20px;
}

.field-name-hoofdafbeelding img {
	margin-bottom:20px;
	width:100%;
	height:auto;
}

/*.field-name-hoofdafbeelding img  {
  background-color: #f0f0f0;
  border: 6px solid #ffffff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  height: auto;
  width: 100%;
}*/
/* Addthis */
.at-resp-share-element .at-share-btn {
	background-color:transparent;
	border:0 none;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-family:helvetica neue,helvetica,arial,sans-serif;
	line-height:0;
	margin:0!important;
	overflow:hidden;
	padding:0;
	text-decoration:none;
	text-transform:none;
	transition:all .2s ease-in-out 0;
}

.node-type-aanbod .field-name-hoofdafbeelding,.node-type-aanbod .field-name-hoofdafbeelding img {
	margin-bottom:20px;
}

/* Reageer button */
.dw-reageer {
	background-color:#ea4e1b;
	border:1px solid #ea4e1b;
	padding:10px;
	text-align:center;
	display:block;
	color:#fff!important;
	text-decoration:none!important;
	font-size:20px;
	margin-top:20px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.dw-reageer:hover {
	background-color:#fff;
	color:#ea4e1b!important;
}

.dw-under-content {
	background-color:#f5f5f5;
	margin-top:30px;
	padding:35px 0;
	margin-bottom:-30px;
	padding-bottom:70px;
}

/* Quicktabs afbeeldingen */
#quicktabs-aanbod .field-name-field-aanbod-afbeeldingen .field-item {
	width:150px!important;
	height:100px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#quicktabs-aanbod .field-name-field-aanbod-afbeeldingen img {
	width:100%;
	height:auto;
/*background-color: #F0F0F0;
	border: 6px solid #FFFFFF;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2)*/
}

/* Styling aanbod small images */
/* Quicktabs */
ul.quicktabs-tabs li {
	padding:0;
}

ul.quicktabs-tabs.quicktabs-style-arrows {
	border-bottom:1px solid #e2e2e2;
	padding:0!important;
	padding-bottom:6px!important;
	margin-bottom:30px;
}

ul.quicktabs-tabs.quicktabs-style-arrows a {
	background:none;
}

ul.quicktabs-tabs.quicktabs-style-arrows li.active a,ul.quicktabs-tabs.quicktabs-style-arrows li a:hover {
	background:none;
	text-decoration:none;
	background-color:#ea4e1b;
	color:#fff;
/* -webkit-border-radius: 4px 4px 0px 0px;
  -moz-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;*/
}

/* Active Quicktab link */
ul.quicktabs-tabs.quicktabs-style-arrows li a {
	padding:10px;
}

ul.quicktabs-tabs.quicktabs-style-arrows a {
	font-weight:400;
}

.ui-widget-content {
	border:1px solid #e2e2e2;
}

.block-quicktabs-filter-quicktab .form-text,.block-quicktabs-filter-quicktab .form-control {
	width:100%;
}

#quicktabs-container-quicktab_aanbod {
	padding-top:10px;
}

/* Quicktab kenmerken */
.field-name-field-kenmerken table {
	width:100%;
}

.field-name-field-kenmerken td {
	background-color:#fff;
	border-bottom:1px solid #e2e2e2;
	margin-right:20px;
	padding:5px;
}

/* Searchbar */
.dw-searchbar {
	margin-top:0;
	margin-bottom:20px;
	padding:10px 0;
	min-height:42px;
}

.front .dw-searchbar {
}

.front .dw-searchbar label {
	color:#4e4e4e;
}

.front .dw-searchbar .btn-primary {
	background-color:#34302d;
	border-color:transparent;
	color:#fff;
}

/* Color Searchbar */
.dw-searchbar {
	background-color:#ea4e1b;
}

.dw-searchbar label {
	color:#fff;
}

.dw-searchbar .btn-primary {
	background-color:#34302d;
	border-color:transparent;
	color:#fff;
}

.dw-searchbar #edit-submit-aanbod {
	margin-top:27px;
}

.region-sidebar-first .form-control,.region-sidebar-first .form-text,.region-sidebar-first .form-textarea-wrapper textarea,.region-sidebar-second .form-control,.region-sidebar-second .form-text,.region-sidebar-second .form-textarea-wrapper textarea {
	background-color:#fff;
	background-image:none;
	border:0 solid #e2e2e2;
	border-radius:4px;
	box-shadow:none;
	color:#999;
	font-size:14px;
	height:34px;
	line-height:1.42857;
	padding:6px 12px;
	transition:border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0;
	vertical-align:middle;
	width:100%!important;
}

/* Slider */
.flexslider {
	background:#fff none repeat scroll 0 0;
	border:0 solid #fff;
	border-radius:4px;
	margin:0;
	position:relative;
}

.dw-slider h1 {
	color:#074d72;
	font-size:34px;
}

.dw-slider h2 {
	color:#074d72;
	font-size:20px;
}

.dw-slider {
	margin-top:-20px;
	margin-bottom:0;
	align-items:center;
	background:url(/images/bg.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	background-size:cover;
	margin:auto;
	width:100%;
}

.dw-slider .views-exposed-widgets label {
	display:none;
}

.dw-slider .views-exposed-widgets {
	background-color:transparent;
	padding:10px;
	color:#fff;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:20px;
	text-align:left;
	max-width:910px;
	padding:20px;
	margin:auto;
}

.dw-slider-content {
/*background-color: rgba(255, 255, 255, 0.6);*/
	background-color:none;
	padding:10px;
	color:#fff;
	max-width:600px;
	margin-top:-30px;
}

.dw-slider .views-exposed-form .views-exposed-widget .btn {
	margin-top:0;
}

.dw-slider-content {
	color:#fff;
	margin:150px 0;
}

.front .dw-searchbar {
	margin-top:0;
}

/* Text Homepage */
.front .field-name-body {
	padding:0 0 50px;
	text-align:center;
}

.front .field-name-body h1 {
	font-size:28px;
	margin-bottom:20px;
}

/* Footer Wrapper */
.footer {
	border-top:none;
	margin-top:0;
	padding-bottom:36px;
	padding-top:35px;
}

.footer-wrapper {
	background-color:#074d72;
	color:#fff;
	padding:30px 0;
	margin-top:0;
}

.footer-wrapper h2 {
	color:#fff;
}

.footer-wrapper a {
	color:#fff;
}

.footer1 ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.footer1 li {
	margin:0;
	padding:0;
	list-style-type:none;
}

.footer1 .fa {
	width:30px;
}

.footer-wrapper .menu {
	float:none;
}

.footer-wrapper .nav > li > a {
	display:normal;
	padding:0;
	position:relative;
}

.footer-wrapper .nav > li > a:hover,.footer-wrapper .nav > li > a:focus {
	background-color:transparent!important;
	text-decoration:none;
}

/* Social Media Icons */
#block-block-3 .fa {
	font-size:30px;
	margin-right:5px;
}

/* Kenmerken */
.table > thead > tr > th,.table > tbody > tr > th,.table > tfoot > tr > th,.table > thead > tr > td,.table > tbody > tr > td,.table > tfoot > tr > td {
	border-top:1px solid #e2e2e2;
}

/* 3 CTA Buttons */
.dw-link1,.dw-link2,.dw-link3 {
	display:block;
	padding:20px;
	background-color:#f5f5f5;
	text-align:center;
	font-size:20px;
	color:#fff!important;
	text-decoration:none!important;
	border:1px solid #f5f5f5;
}

.dw-link1,.dw-link3 {
	background-color:#ea4e1b;
	border-color:#ea4e1b;
}

.dw-link1:hover,.dw-link3:hover {
	background-color:#fff;
	border-color:#ea4e1b;
	color:#ea4e1b!important;
}

.dw-link2 {
	background-color:#34302d;
	border-color:#34302d;
}

.dw-link2:hover,.dw-link3:hover {
	background-color:#fff;
	border-color:#34302d;
	color:#34302d!important;
}

/* iDeal Webform */
#paymethod-select-wrapper {
	display:none;
}

.alert-warning {
	display:none;
}

/* Hide Mollie warning */
.front .dw-searchbar label {
	color:#fff;
}

/* Count down */
.countdownHolder {
	font:20px/1.5 "Open Sans Condensed",sans-serif;
	letter-spacing:-3px;
	margin:0 auto;
	text-align:left;
	width:450px;
	margin-bottom:10px;
}

/*
.countDiv0,.countDays {
  display: none;			/* Remove Days /*
}
*/
.dw-opsomming {
	font-size:18px;
	color:#000;
	line-height:150%;
	margin-bottom:30px;
}

.dw-faq-slider {
	background-image:url(/images/faq.jpg);
	height:340px;
	background-position:center top;
}

.field-name-node-link a {
}

/*
.field-name-node-link a:hover {
	border:1px solid #ea4e1b;
  color: #ea4e1b;
  display: block!important;
  background: #ea4e1b;
  color: #fff!important;
  text-align: center;
  margin-top: 10px;margin-bottom:-5px;
}

.field-name-node-link a {
		border:1px solid #ea4e1b;
background-color: transparent;
  display: block!important;
  background: transparent;
  color: #ea4e1b!important;
  text-align: center;
  margin-top: 10px;margin-bottom:-5px;text-decoration: none;
}
*/
#block-webform-client-block-847 {
	background-color:#ea4e1b;
	padding:20px;
	color:#fff;
}

#block-webform-client-block-847 .btn-default {
	background-color:#074d72;
	border-color:rgba(0,0,0,0);
	color:#fff;
}

.front .dw-searchbar {
	margin-top:0;
	display:none;
}

.aanbod-kijker {
	background-color:#f3f3f4;
	padding:50px 0 40px;
	margin-bottom:50px;
}

.aanbod-kijker .view-aanbod .node-teaser {
	background-color:#f5f5f5;
	border:0 solid #e2e2e2;
	font-size:14px;
	margin-bottom:25px;
	padding:10px;
}

.aanbod-kijker .block-title {
	text-align:center;
	color:#000;
}

.aanbod-kijker .field-name-field-aanbod-straat {
	display:none;
}

#navbar {
	margin-bottom:0;
}

@media only screen and (max-width : 768px) {
	.dw-slider-content {
		color:#fff;
		margin:50px 0;
	}
}

/* Homepage tekst */
.homepage-tekst {
	margin:30px 0;
	text-align:center;
}

.homepage-tekst img {
	width:100%;
	height:auto;
}

.home-block-tekst {
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

/* Block homepage */
.field-name-field-aanbod-afbeeldingen {
	margin-bottom:10px;
}

.field-name-field-aanbod-afbeeldingen img {
	-webkit-border-radius:10px!important;
	-moz-border-radius:10px!important;
	border-radius:10px!important;
}

.aanbod-kijker .field-name-field-aanbod-plaatsnaam {
	color:#000;
	font-size:20px;
	text-align:center;
}

.aanbod-kijker .field-name-field-aanbod-huurprijs {
	text-align:center;
	color:#ea4e1b;
}

.dw-steden-img {
	width:50%;
	float:left;
	margin-bottom:10px;
}

.dw-steden-tekst {
	width:50%;
	float:left;
}

/* Home icons */
.home-fa {
	font-size:80px;
	text-align:center;
}

.home-block-tekst {
	margin:20px 0;
}

.home-block-tekst h2 {
	font-size:18px;
	margin-top:5px;
}

/* Block feed */
#block-aggregator-feed-1 {
	margin-top:20px;
}

/* Afrekenscherm */
.button-operator,#edit-cancel {
	display:none;
}

/* Zoekblok */
#block-views-exp-aanbod-page-2 .views-exposed-form .views-exposed-widget {
	float:left;
	padding:.5em 1em 0 0;
	width:100%;
}

/* Top header */
.dw-topheader {
	text-align:right;
	font-size:11px;
	padding:5px 0;
	text-transform:uppercase;
	background-color:#b8e6db;
}

.dw-topheader a {
	text-decoration:none!important;
	color:#000;
}

.gtranslate {
	text-align:left;
	height:16px;
	margin-top:4px;
}

/* Profile */
#block-views-gebruikers-informatie-block-1 {
	margin-top:20px;
}

/* Bullets right sidebar Font Awesome */
.fa {
	min-width:20px;
}

.dw-bullets {
	margin-left:20px;
	padding-left:15px;
}

.dw-bullets li {
	list-style-type:none;
}

.dw-bullets li:before {
	content:"\f164";
/* FontAwesome Unicode */
	font-family:FontAwesome;
	display:inline-block;
	margin-left:-1.3em;
/* same as padding-left set on li */
	width:1.3em;
/* same as padding-left set on li */
	color:#074d72;
}

/* Googlemaps */
.dw-googlemaps {
	margin-top:50px;
	margin-bottom:-30px;
}

#autocomplete {
	border:1px solid #cecece;
}

.reference-autocomplete {
	padding:4px;
	border-bottom:1px solid #cecece;
}

/* Vlaggetje */
.field-name-field-aanbod-vlaggetje {
	background-color:rgba(255,255,255,0.7);
	color:#000!important;
	font-size:12px;
	margin-left:0;
	margin-top:10px;
	padding:2px;
	position:absolute;
	top:0;
	z-index:9;
	text-transform:uppercase;
}

.field-name-field-aanbod-vlaggetje a {
	color:#fff;
	text-decoration:none;
}

.field-name-melding-maken-woning {
	font-size:10px;
	margin-top:10px;
}

.dw-search-titel {
	color:#ea4e1b;
}

.aanbod-kijker .node-aanbod {
	margin-bottom:20px;
}

.dw-steden-tekst {
	width:50%;
	float:left;
	padding-left:20px;
}

.front .node-aanbod a {
	color:#000;
}

.front .node-aanbod {
	background:#fff;
	padding:.9375rem;
	display:block;
	position:relative;
	text-decoration:none;
	margin-bottom:2rem;
	color:#000;
	box-shadow:0 2px 4px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
	-webkit-border-radius:20px!important;
	-moz-border-radius:20px!important;
	border-radius:20px!important;
}

.views-widget-sort-by {
	display:none;
}

.view-homepage-blocks a {
	text-decoration:none!important;
	color:#333;
}

/* Whatsapp */
.whatsapp--float-div {
	position:fixed;
	width:60px;
	height:60px;
	bottom:20px;
	right:20px;
	background-color:#25d366;
	color:#fff!important;
	-webkit-border-radius:50px!important;
	-moz-border-radius:50px!important;
	border-radius:50px!important;
	font-size:30px!important;
	z-index:5;
	display:flex;
	justify-content:center;
	align-items:center;
	transition:all .2s ease-in-out;
}

.whatsapp--float-div:hover .whatsapp--float-button {
	transform:scale(1.1);
	text-decoration:none!important;
}

.whatsapp--float-div.animated.heartBeat:hover {
	text-decoration:none!important;
	color:#fff;
}